## linux-nvidia-tegra-modules 6.8.0-1001.1

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * noble/linux-nvidia-tegra: 6.8.0-1001.1 -proposed tracker (LP: #2080553)
    - [Packaging] Use tegra-oot-jetson-devel 2.0.0-1

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove dpatch build-dep
    - [Packaging] debian/rules: Use dashes in meta version
    - [Packaging] dkms-versions: remove unused branches

 -- Noah Wager <noah.wager@canonical.com>  Sat, 21 Sep 2024 23:58:47 -0700

linux-nvidia-tegra-modules (6.8.0-1000.0) noble; urgency=medium

  * Empty entry

 -- Noah Wager <noah.wager@canonical.com>  Wed, 04 Sep 2024 22:55:05 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1016.16) jammy; urgency=medium

  * Main version: 5.15.0-1016.16

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1016.16 -proposed tracker
    (LP: #2077669)
    - [Packaging] Update tegra-oot-r36.4.1 to version 1.4.1-1

 -- Noah Wager <noah.wager@canonical.com>  Thu, 22 Aug 2024 14:41:36 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1015.15) jammy; urgency=medium

  * Main version: 5.15.0-1015.15

 -- Noah Wager <noah.wager@canonical.com>  Thu, 01 Aug 2024 10:28:30 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1014.14+2) jammy; urgency=medium


  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Update tegra-oot-r36.3.1 to version 1.3.11-1

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jul 2024 12:48:39 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1014.14+1) jammy; urgency=medium

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Update tegra-oot-r36.3.1 to version 1.3.10-1
    - [Packaging] Add tegra-oot r36.4.1 branch

 -- Noah Wager <noah.wager@canonical.com>  Fri, 19 Jul 2024 08:56:50 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1014.14) jammy; urgency=medium

  * Main version: 5.15.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] Add tegra-mofed-23.10

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Add tegra-oot lws branch

 -- Noah Wager <noah.wager@canonical.com>  Sat, 13 Jul 2024 15:53:28 -0400

linux-nvidia-tegra-igx-modules (5.15.0-1013.13) jammy; urgency=medium

  * Main version: 5.15.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Add OOTM branching to fix GPU driver version mismatch (LP: #2072413)
    - [Packaging] Remove deprecated headers package name
    - [Packaging] Headers do not conflict with each other
    - [Packaging] Generate branches in debian/rules instead of script
    - [Packaging] Remove lws branch

 -- Noah Wager <noah.wager@canonical.com>  Wed, 10 Jul 2024 11:37:38 -0700

linux-nvidia-tegra-igx-modules (5.15.0-1012.12+2) jammy; urgency=medium

  * Add jetson, r36.3.1, lws branches for Tegra out-of-tree modules
    - [Packaging] Add support for OOTM branching
    - [Packaging] Make tegra-oot-igx headers transitional package
    - [Packaging] Add tegra-oot branches for version 1.3.9-1

 -- Noah Wager <noah.wager@canonical.com>  Fri, 05 Jul 2024 18:38:02 +0000

linux-nvidia-tegra-igx-modules (5.15.0-1012.12+1) jammy; urgency=medium

  * Update Tegra out-of-tree modules to r36.3 05-05-2024 (LP: #2065182)
    - [Packaging] Update tegra-oot-igx to version 1.3.8-1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 08 May 2024 09:05:01 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1012.12) jammy; urgency=medium

  * Master version: 5.15.0-1012.12

  * apply NVIDIA patches April 6-16, 2024 (LP: #2061900)
    - [Packaging] Update tegra-oot-igx to version 1.3.7-1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 24 Apr 2024 10:44:29 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1011.11) jammy; urgency=medium

  * Master version: 5.15.0-1011.11

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Apr 2024 11:27:48 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1010.10) jammy; urgency=medium

  * Master version: 5.15.0-1010.10

  * apply nvidia-tegra patches 2024 Mar 9-20 (LP: #2058550)
    - [Packaging] Update tegra-oot-igx to version 1.3.6-1

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 02 Apr 2024 18:51:56 -0500

linux-nvidia-tegra-igx-modules (5.15.0-1009.9) jammy; urgency=medium

  * Master version: 5.15.0-1009.9

  * Add headers package for IGX out-of-tree modules (LP: #2054483)
    - [Packaging] Add out-of-tree headers package

  * apply nvidia-tegra patches 2024 Jan 16-Feb 5 (LP: #2052479)
    - [Packaging] Update tegra-oot-igx to version 1.3.3-3

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Feb 2024 17:11:45 -0600

linux-nvidia-tegra-igx-modules (5.15.0-1008.8) jammy; urgency=medium

  * Master version: 5.15.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync dkms-build script

  * apply nvidia-tegra patches 2024 Jan 1-15 (LP: #2049536)
    - [Packaging] Update dkms-versions for tegra-oot-igx 1.3.2-1

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Jan 2024 12:29:07 -0600

linux-nvidia-tegra-igx-modules (5.15.0-1000.0) jammy; urgency=medium

  * Initialize linux-nvidia-tegra-igx-modules.

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 08 Jan 2024 14:20:15 -0600

linux-nvidia-tegra-modules (5.15.0-0.0) jammy; urgency=medium

  * Initialize linux-nvidia-tegra-modules.

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 08 May 2023 12:07:31 -0500

linux-bluefield-modules (5.15.0-1015.17+3) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 01 May 2023 11:02:11 +0200

linux-bluefield-modules (5.15.0-1015.17+2) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:07:23 +0200

linux-bluefield-modules (5.15.0-1015.17+1) jammy; urgency=medium


