=== debian/control ===
Source: linux-nvidia-tegra-modules
Section: devel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends:
 dpkg (>= 1.13.19),
 debhelper (>= 10),
 curl,
Build-Depends-Arch:
 fakeroot,
 dkms,
 linux-headers-nvidia-tegra (>= 6.8.0-1001),
 linux-headers-nvidia-tegra-rt (>= 6.8.0-1001),
  cpio,
  apt-utils, libtool, automake, wget, git, make, dpkg-dev, bc, libselinux-dev, fio,
  ed, libssl-dev, module-assistant, libreadline-dev, debhelper,
  libsnmp-dev, quilt, rsync, libyaml-dev, debhelper, devscripts,
  libudev-dev, keyutils, libkeyutils-dev, krb5-multidev,
  libgssapi-krb5-2, libkrb5-3, libkrb5-dev, kmod, sg3-utils, attr, lsof,
  mpi-default-dev, mpi-default-bin, pkg-config, systemd, python3, libelf-dev,
  python3-netaddr, python3-netifaces, libtool-bin,
  zlib1g-dev,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-nvidia-tegra-modules/+git/noble

Package: linux-nvidia-tegra-modules
Architecture: arm64
Section: devel
Priority: optional
Description: Build interlock package. You do not want to install this package.

Package: linux-nvidia-tegra-modules-6.8.0-1001-source
Architecture: arm64
Section: devel
Priority: optional
Description: Encapsulated source for all consumed dkms packages.

Package: linux-headers-tegra-oot-jetson-6.8.0-1001-nvidia-tegra
Architecture: arm64
Section: devel
Priority: optional
Description: Headers for Tegra out-of-tree modules
 This package provides header files and symvers for the
 Tegra out-of-tree modules for the jetson branch.


Package: linux-headers-tegra-oot-jetson-6.8.0-1001-nvidia-tegra-rt
Architecture: arm64
Section: devel
Priority: optional
Description: Headers for Tegra out-of-tree modules
 This package provides header files and symvers for the
 Tegra out-of-tree modules for the jetson branch.
