## linux-nvidia-tegra-modules 6.8.0-1003.3+1

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1003.3+1) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Extras version: 6.8.0-1003.3+1

 -- Noah Wager <noah.wager@canonical.com>  Wed, 19 Feb 2025 18:02:33 -0800

linux-nvidia-tegra-modules (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * noble/linux-nvidia-tegra: 6.8.0-1003.3 -proposed tracker (LP: #2097592)
    - [Packaging] Use tegra-oot-jetson-devel 2.0.1-2+nodisp
    - [Packaging] Ignore retired branches

  * dkms-build script issues parsing deb sources on LP builders (LP: #2097581)
    - [Packaging] dkms-build: Handle one-line deb source options
    - [Packaging] dkms-build: Fix DEB822 parsing

 -- Noah Wager <noah.wager@canonical.com>  Sat, 08 Feb 2025 14:24:46 -0800

linux-nvidia-tegra-modules (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Noah Wager <noah.wager@canonical.com>  Fri, 13 Dec 2024 17:38:28 -0800
