## linux-nvidia-tegra-modules 6.8.0-1004.4

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- Noah Wager <noah.wager@canonical.com>  Tue, 04 Mar 2025 12:36:42 -0800
