=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,11 @@
 DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 FLAVOURS=nvidia-tegra nvidia-tegra-rt
-BRANCHES=jetson
+PACKAGED_BRANCHES=jetson-devel
+# List of retired branches and their pinned ABI. Format is <branch>=<abi>
+RETIRED_BRANCHES=
+# Generate control stanzas for only these branches, i.e PACKAGED_BRANCHES/RETIRED_BRANCHES
+CONTROL_GEN_BRANCHES=$(filter-out $(shell echo "$(RETIRED_BRANCHES)" | sed -E 's/(\S+)=\S+/\1/g'),$(PACKAGED_BRANCHES))
 
 # Ensure the directory prefix is exactly 100 characters long so pathnames are the
 # exact same length in any binary files produced by the builds.  These will be
@@ -43,7 +47,7 @@
 debian/control:
 	cp $(DEBIAN)/control.stub $(DEBIAN)/control.in
 	rm -f $(DEBIAN)/control.branch
-	for branch in $(BRANCHES); \
+	for branch in $(CONTROL_GEN_BRANCHES); \
 	do \
 		branch_escaped=$${branch//./\\.}; \
 		cat $(DEBIAN)/control.d/branch.stub | sed >>$(DEBIAN)/control.branch \
