## linux-nvidia-tegra-modules 6.8.0-1010.10

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * n/nvidia-tegra: Migrate embargoed patches from n/nvidia-tegra-pvw
    (LP: #2120190)
    - [Packaging] dkms-versions: Use tegra-oot-jetson 2.2.0-3

 -- Noah Wager <noah.wager@canonical.com>  Wed, 03 Sep 2025 08:56:11 -0700

linux-nvidia-tegra-modules (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Noah Wager <noah.wager@canonical.com>  Wed, 28 May 2025 08:42:58 -0700
