=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends-Arch:
  fakeroot,
  dkms,
- linux-headers-nvidia-tegra (>= 6.8.0-1004),
- linux-headers-nvidia-tegra-rt (>= 6.8.0-1004),
+ linux-headers-nvidia-tegra (>= 6.8.0-1010),
+ linux-headers-nvidia-tegra-rt (>= 6.8.0-1010),
   cpio,
   apt-utils, libtool, automake, wget, git, make, dpkg-dev, bc, libselinux-dev, fio,
   ed, libssl-dev, module-assistant, libreadline-dev, debhelper,
@@ -29,26 +29,26 @@
 Priority: optional
 Description: Build interlock package. You do not want to install this package.
 
-Package: linux-nvidia-tegra-modules-6.8.0-1004-source
+Package: linux-nvidia-tegra-modules-6.8.0-1010-source
 Architecture: arm64
 Section: devel
 Priority: optional
 Description: Encapsulated source for all consumed dkms packages.
 
-Package: linux-headers-tegra-oot-jetson-devel-6.8.0-1004-nvidia-tegra
+Package: linux-headers-tegra-oot-jetson-6.8.0-1010-nvidia-tegra
 Architecture: arm64
 Section: devel
 Priority: optional
 Description: Headers for Tegra out-of-tree modules
  This package provides header files and symvers for the
- Tegra out-of-tree modules for the jetson-devel branch.
+ Tegra out-of-tree modules for the jetson branch.
 
 
-Package: linux-headers-tegra-oot-jetson-devel-6.8.0-1004-nvidia-tegra-rt
+Package: linux-headers-tegra-oot-jetson-6.8.0-1010-nvidia-tegra-rt
 Architecture: arm64
 Section: devel
 Priority: optional
 Description: Headers for Tegra out-of-tree modules
  This package provides header files and symvers for the
- Tegra out-of-tree modules for the jetson-devel branch.
+ Tegra out-of-tree modules for the jetson branch.
