## linux-nvidia-tegra-modules 6.8.0-1012.12

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * noble/linux-nvidia-tegra: 6.8.0-1012.12 -proposed tracker (LP: #2127978)
    - [Packaging] dkms-versions: Use tegra-oot-jetson 2.3.0-1

 -- Noah Wager <noah.wager@canonical.com>  Thu, 16 Oct 2025 08:14:35 -0700
