## linux-nvidia-tegra-modules 6.8.0-1013.13%2B2

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1013.13+2) noble; urgency=medium

  * Main version: 6.8.0-1013.13
  * Extras version: 6.8.0-1013.13+2

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Dec 2025 16:52:54 -0800

linux-nvidia-tegra-modules (6.8.0-1013.13+1) noble; urgency=medium

  * Main version: 6.8.0-1013.13
  * Extras version: 6.8.0-1013.13+1

  * noble/linux-nvidia-tegra: 6.8.0-1013.13 -proposed tracker (LP: #2131246)
    - [Packaging] dkms-versions: Use tegra-oot-* 2.3.5-1

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Dec 2025 14:48:16 -0800

linux-nvidia-tegra-modules (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * noble/linux-nvidia-tegra: 6.8.0-1013.13 -proposed tracker (LP: #2131246)
    - [Packaging] dkms-versions: Use tegra-oot-* 2.3.1-2

  * Miscellaneous Ubuntu changes
    - [Packaging] Add branch igx-2.0

 -- Noah Wager <noah.wager@canonical.com>  Thu, 13 Nov 2025 08:37:42 -0800
