## linux-nvidia-tegra-modules 6.8.0-1013.13+2

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends-Arch:
  fakeroot,
  dkms,
- linux-headers-nvidia-tegra (>= 6.8.0-1012),
- linux-headers-nvidia-tegra-rt (>= 6.8.0-1012),
+ linux-headers-nvidia-tegra (>= 6.8.0-1013),
+ linux-headers-nvidia-tegra-rt (>= 6.8.0-1013),
   cpio,
   apt-utils, libtool, automake, wget, git, make, dpkg-dev, bc, libselinux-dev, fio,
   ed, libssl-dev, module-assistant, libreadline-dev, debhelper,
@@ -29,13 +29,13 @@
 Priority: optional
 Description: Build interlock package. You do not want to install this package.
 
-Package: linux-nvidia-tegra-modules-6.8.0-1012-source
+Package: linux-nvidia-tegra-modules-6.8.0-1013-source
 Architecture: arm64
 Section: devel
 Priority: optional
 Description: Encapsulated source for all consumed dkms packages.
 
-Package: linux-headers-tegra-oot-jetson-6.8.0-1012-nvidia-tegra
+Package: linux-headers-tegra-oot-jetson-6.8.0-1013-nvidia-tegra
 Architecture: arm64
 Section: devel
 Priority: optional
@@ -44,7 +44,16 @@
  Tegra out-of-tree modules for the jetson branch.
 
 
-Package: linux-headers-tegra-oot-jetson-6.8.0-1012-nvidia-tegra-rt
+Package: linux-headers-tegra-oot-igx-2.0-6.8.0-1013-nvidia-tegra
+Architecture: arm64
+Section: devel
+Priority: optional
+Description: Headers for Tegra out-of-tree modules
+ This package provides header files and symvers for the
+ Tegra out-of-tree modules for the igx-2.0 branch.
+
+
+Package: linux-headers-tegra-oot-jetson-6.8.0-1013-nvidia-tegra-rt
 Architecture: arm64
 Section: devel
 Priority: optional
@@ -52,3 +61,12 @@
  This package provides header files and symvers for the
  Tegra out-of-tree modules for the jetson branch.
 
+
+Package: linux-headers-tegra-oot-igx-2.0-6.8.0-1013-nvidia-tegra-rt
+Architecture: arm64
+Section: devel
+Priority: optional
+Description: Headers for Tegra out-of-tree modules
+ This package provides header files and symvers for the
+ Tegra out-of-tree modules for the igx-2.0 branch.
+
