## linux-nvidia-tegra-modules 6.8.0-1014.14

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1014.14) noble; urgency=medium

  * Main version: 6.8.0-1014.14

  * noble/linux-nvidia-tegra: 6.8.0-1014.14 -proposed tracker (LP: #2136845)
    - [Packaging] dkms-versions: Use tegra-oot-* 2.3.6-1

 -- Noah Wager <noah.wager@canonical.com>  Thu, 18 Dec 2025 17:36:26 -0800
