## linux-nvidia-tegra-modules 6.8.0-1014.14+1

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1014.14+1) noble; urgency=medium

  * Main version: 6.8.0-1014.14
  * Extras version: 6.8.0-1014.14+1

  * noble/linux-nvidia-tegra: 6.8.0-1014.14 -proposed tracker (LP: #2136845)
    - [Packaging] dkms-versions: Use tegra-oot-igx-2.0 2.3.7-1

 -- Noah Wager <noah.wager@canonical.com>  Wed, 07 Jan 2026 22:26:05 -0800
