## linux-nvidia-tegra-modules 6.8.0-1014.14+2

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1014.14+2) noble; urgency=medium

  * Main version: 6.8.0-1014.14
  * Extras version: 6.8.0-1014.14+2

  * noble/linux-nvidia-tegra: 6.8.0-1014.14 -proposed tracker (LP: #2136845)
    - [Packaging] dkms-versions: Use tegra-oot-igx-2.0 2.4.0-1

 -- Noah Wager <noah.wager@canonical.com>  Mon, 19 Jan 2026 17:50:14 -0800
