## linux-nvidia-tegra-modules 6.8.0-1015.15

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1015.15) noble; urgency=medium

  * Main version: 6.8.0-1015.15

 -- Noah Wager <noah.wager@canonical.com>  Mon, 26 Jan 2026 14:58:52 -0800
