=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 Build-Depends-Arch:
  fakeroot,
  dkms,
- linux-headers-nvidia-tegra (>= 6.8.0-1014),
- linux-headers-nvidia-tegra-rt (>= 6.8.0-1014),
+ linux-headers-nvidia-tegra (>= 6.8.0-1015),
+ linux-headers-nvidia-tegra-rt (>= 6.8.0-1015),
   cpio,
   apt-utils, libtool, automake, wget, git, make, dpkg-dev, bc, libselinux-dev, fio,
   ed, libssl-dev, module-assistant, libreadline-dev, debhelper,
@@ -29,13 +29,13 @@
 Priority: optional
 Description: Build interlock package. You do not want to install this package.
 
-Package: linux-nvidia-tegra-modules-6.8.0-1014-source
+Package: linux-nvidia-tegra-modules-6.8.0-1015-source
 Architecture: arm64
 Section: devel
 Priority: optional
 Description: Encapsulated source for all consumed dkms packages.
 
-Package: linux-headers-tegra-oot-jetson-6.8.0-1014-nvidia-tegra
+Package: linux-headers-tegra-oot-jetson-6.8.0-1015-nvidia-tegra
 Architecture: arm64
 Section: devel
 Priority: optional
@@ -44,7 +44,7 @@
  Tegra out-of-tree modules for the jetson branch.
 
 
-Package: linux-headers-tegra-oot-igx-2.0-6.8.0-1014-nvidia-tegra
+Package: linux-headers-tegra-oot-igx-2.0-6.8.0-1015-nvidia-tegra
 Architecture: arm64
 Section: devel
 Priority: optional
@@ -53,7 +53,7 @@
  Tegra out-of-tree modules for the igx-2.0 branch.
 
 
-Package: linux-headers-tegra-oot-jetson-6.8.0-1014-nvidia-tegra-rt
+Package: linux-headers-tegra-oot-jetson-6.8.0-1015-nvidia-tegra-rt
 Architecture: arm64
 Section: devel
 Priority: optional
@@ -62,7 +62,7 @@
  Tegra out-of-tree modules for the jetson branch.
 
 
-Package: linux-headers-tegra-oot-igx-2.0-6.8.0-1014-nvidia-tegra-rt
+Package: linux-headers-tegra-oot-igx-2.0-6.8.0-1015-nvidia-tegra-rt
 Architecture: arm64
 Section: devel
 Priority: optional
