## linux-nvidia-tegra-modules 6.8.0-1016.16

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1016.16) noble; urgency=medium

  * Main version: 6.8.0-1016.16

  * noble/linux-nvidia-tegra: 6.8.0-1016.16 -proposed tracker (LP: #2140352)
    - [Packaging] dkms-versions: Use tegra-oot-igx-2.0 2.5.0-1

 -- Noah Wager <noah.wager@canonical.com>  Fri, 06 Feb 2026 12:28:14 -0800
