## linux-nvidia-tegra-modules 6.8.0-1016.16+3

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1016.16+3) noble; urgency=medium

  * Main version: 6.8.0-1016.16

 -- Noah Wager <noah.wager@canonical.com>  Fri, 13 Feb 2026 06:47:18 -0800

linux-nvidia-tegra-modules (6.8.0-1016.16+2) noble; urgency=medium

  * Main version: 6.8.0-1016.16

 -- Noah Wager <noah.wager@canonical.com>  Thu, 12 Feb 2026 07:42:50 -0800

linux-nvidia-tegra-modules (6.8.0-1016.16+1) noble; urgency=medium

  * Main version: 6.8.0-1016.16

  * noble/linux-nvidia-tegra: 6.8.0-1016.16 -proposed tracker (LP: #2140352)
    - [Packaging] dkms-versions: Use tegra-oot-jetson 2.3.6-2

 -- Noah Wager <noah.wager@canonical.com>  Tue, 10 Feb 2026 10:24:19 -0800
