=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 FLAVOURS=nvidia-tegra nvidia-tegra-rt
-PACKAGED_BRANCHES=jetson
+PACKAGED_BRANCHES=jetson igx-2.0
 # List of retired branches and their pinned ABI. Format is <branch>=<abi>
 RETIRED_BRANCHES=
 # Generate control stanzas for only these branches, i.e PACKAGED_BRANCHES/RETIRED_BRANCHES
