## linux-nvidia-tegra-modules 6.8.0-1018.18

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1018.18) noble; urgency=medium

  * Main version: 6.8.0-1018.18

 -- Noah Wager <noah.wager@canonical.com>  Wed, 25 Feb 2026 13:26:53 -0800
