## linux-nvidia-tegra-modules 6.8.0-1019.19

=== debian/changelog ===
linux-nvidia-tegra-modules (6.8.0-1019.19) noble; urgency=medium

  * Main version: 6.8.0-1019.19

 -- Noah Wager <noah.wager@canonical.com>  Sat, 28 Feb 2026 19:27:55 -0800

linux-nvidia-tegra-modules (6.8.0-1018.18+1) noble; urgency=medium

  * Main version: 6.8.0-1018.18

 -- Noah Wager <noah.wager@canonical.com>  Fri, 27 Feb 2026 08:34:21 -0800
